You are here

OTRS Service Desk Connector

Included in Opsview Monitor 5 and 6
check_circle
Opsview Supported

OTRS Service Desk Connector

Before configuring this notification method, you need to install the service desk connector module. See the documentation here.

The OTRS API requires configuration to allow the creation and updating of tickets. This requires at least OTRS 3.1.

To configure this notification method, see our Knowledge Center